/* Phones */
@media only screen and (max-width: 40em) {
	#intro .logo a {
		font-size: 2.2em;
	}
	#intro .logo {
		height: 60px;
		line-height: 65px;
	}
	#intro .links {
		line-height: 60px;
	}
	#intro .links .facebook, #intro .links .linkedin, #intro .links img {
		display: inline-block;
		width: 20px;
		height: 20px;
	}
	#header{
		overflow: hidden;
		top: 60px;
	}
	#header .nav{
		top:50%;
	}

	/* Divider */
	#header.not-full .hide-for-medium-up{
		display:none !important;
	}
	#header.not-full .nav{
		padding:0;
	}
	#header.not-full .nav-link{
		margin:0;
		width: 22%;
		font-size: 1.1em;
	}
	#header.not-full .nav-link div{
		min-width:0;
		height: 42px;
		background-size: 32px 32px;
	}


	#content{
		padding: 20px 0;
	}
	.chart-container{
		margin:0;
	}
	#myChart{
		height:200px;
	}
}